aboutsummaryrefslogtreecommitdiff
path: root/tools/XBMCLive
diff options
context:
space:
mode:
authortheuni <theuni@svn>2010-09-14 15:43:15 +0000
committertheuni <theuni@svn>2010-09-14 15:43:15 +0000
commit53cae10033bac44c3265a20d8b3fcb12280e0a25 (patch)
tree3b82f053b3f0f038a34e44406a1037850081648c /tools/XBMCLive
parentec6a7ba9713b39e4398731470a01a3aae7e23505 (diff)
[live] fix my stupid on last commit
git-svn-id: https://xbmc.svn.sourceforge.net/svnroot/xbmc/branches/Dharma@33801 568bbfeb-2a22-0410-94d2-cc84cf5bfa90
Diffstat (limited to 'tools/XBMCLive')
-rwxr-xr-xtools/XBMCLive/SDK/build.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/tools/XBMCLive/SDK/build.sh b/tools/XBMCLive/SDK/build.sh
index 022819e4ac..6f8b2d5bd9 100755
--- a/tools/XBMCLive/SDK/build.sh
+++ b/tools/XBMCLive/SDK/build.sh
@@ -97,10 +97,13 @@ if ! which lh > /dev/null ; then
if [ ! -d live-build ]; then
if [ ! -f live-build.tar ]; then
git clone git://live.debian.net/git/live-build.git
+ pushd live-build > /dev/null
git checkout -b 2.0_a22-1 debian/2.0_a22-1
- if [ "$?" -ne "0" ]; then
+ if [ "$?" -ne "0" ]; then
exit 1
fi
+ popd > /dev/null
+
# Saved, to avoid cloning for multiple builds
tar cf live-build.tar live-build > /dev/null 2>&1